[Layer1]
File=8.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;zoom,2;spin;effectmagnitude,0,0,-10

[Layer2]
File=3.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;spin;effectmagnitude,0,0,20

[Layer3]
File=4.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;spin;effectmagnitude,0,0,-40

[Layer4]
File=5.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;spin;effectmagnitude,0,0,60

[Layer5]
File=6.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;spin;effectmagnitude,0,0,-80

[Layer6]
File=7.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;spin;effectmagnitude,0,0,100

[Layer7]
File=0.png
Type=0
Command=diffuse,0.1,0.7,0.3,1;rotationz,-45;linear,0.55;rotationz,45;linear,1.075;rotationz,-45;linear,1.075;rotationz,0

[Layer8]
File=../meter.sprite
Type=0
Command=x,32;y,388

[Layer9]
File=../meter.sprite
Type=0
Command=x,608;y,388

[Layer10]
File=../_black.png
Type=1
Command=diffusealpha,1;linear,2;diffusealpha,0
